# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = flac-doc
pkgbase = flac
pkgver = 1.3.4-2
pkgdesc = Free Lossless Audio Codec documentation
url = https://xiph.org/flac/
builddate = 1645556900
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5497497
arch = aarch64
license = BSD
license = GPL
makedepend = nasm
makedepend = doxygen
makedepend = cmake
makedepend = ninja
